body{
	font-family: Arial;
	color: #444;
	border-color: rgb(52, 62, 71);
	perspective: 800px;
}

label {
	font-weight: 600;
	letter-spacing: 0;
}
label::first-line { text-transform: uppercase; }

.unlink a { text-decoration: none; }

input:not([type]), input:not([type=checkbox]):not([type=radio]), select, textarea {
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
	background-color: #f2f2f2;
	border-width: 0;
}
input:not([type]):focus, input:not([type=checkbox]):not([type=radio]):focus, select:focus, textarea:focus { outline: none; }
output { border-radius: 3px; }

.negative {
	color: rgb(250,250,250);
	border-color: #666;
}
.negative a { color: #eee; }
.negative input:not([type]), .negative input:not([type=checkbox]), .negative select, .negative textarea { color: #333; }

.message-pro {
	text-align: center;
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding: 1rem;
	color: #009B50;
	background-color: #B9F6DC;
}

button {
	font-weight: bold;
	border-width: 0;
	border-radius: 3px;
	background-color: #ea6741;
	text-transform: uppercase;
	color: #fff;
	box-shadow: 0 0 3px rgba(0,0,0,.25);
	line-height: 1rem;
}
button:hover {
	box-shadow: 0 0 3px rgba(0,0,0,.25), inset 0 0 10rem rgba(255,255,255,.1);
	color: #fff;
}
button:active {
	box-shadow: inset 0 0 10rem #000;
	color: #fff;
}
button:focus { outline: none; }

a.button {
	border-width: 0;
	border-radius: 3px;
	background-color: #ea6741;
	text-transform: uppercase;
	color: #fff;
	box-shadow: 0 0 3px rgba(0,0,0,.25);
	line-height: 1rem;
	text-decoration: none;
	padding: calc(.5rem + .75rem / 2) 1.5rem calc(.5rem + .75rem / 2) 1.5rem;
	font-weight: bold;
	font-size: .75em;
}
a.button:hover {
	box-shadow: 0 0 3px rgba(0,0,0,.25), inset 0 0 10rem rgba(255,255,255,.1);
	color: #fff;
}
a.button:active {
	box-shadow: inset 0 0 10rem #000;
	color: #fff;
}
a.button:focus { outline: none; }

.glyph:first-child {
	color: #007CA2;
	font-size: 3.5em;
}

.feature {
	font-family: "Arial";
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}
.feature strong {
	font-size: 3em;
	letter-spacing: 3.5px;
	font-weight: 800;
	line-height: .9em;
}

.banner { height: 25rem; }

.bold { font-weight: 800; }
.important { font-size: 1.3em; }
.large { font-size: 3em; }
.watermark { opacity: .5; }
.handwrite {
	font-family:"Covered By Your Grace";
	line-height: 1em;
}
.thin { font-weight: lighter; }
.text-pro { color: #769d29; }
.text-con { color: red; }

.curtain:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.3);
	content: "";
}
.white-curtain:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,.75);
	content: "";
}

.section {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.gray { background-color: #f1f2ed; }
.dark { background-color: #444; }
.background {
	background-repeat: no-repeat;
	background-position: 50% 0;
}
.special {
	color: rgb(250,250,250);
	border-color: rgb(250,250,250);
	background-color: #007CA2;
}
.meta { background-color: #000; }
.footer-column { background-color: #333; }
.curve { border-radius: .5rem; }
.shadow { box-shadow: 0 0 3px rgba(0,0,0,.5); }

.service {
	background-color: #fff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
}
.service-icon {
	font-size: 3em;
	color: #007CA2;
}

.list-icon { color: #007CA2; }

.sign {
	position: relative;
	display: inline-block;
	width: calc(960px / 13 * 3);
	height: 13rem;
	text-align: center;
	padding: 1px;
	border-radius: 5px;
	border: solid 5px #FDB813;
	padding: 1rem;
}
.sign img { height: 5rem; }
.sign p { font-size: .75em; }
.sign-plus { border-color: #4CAF50; }
.sign-plus:after{
	position: absolute;
	top: -1px;
	right: -1px;
	width: 100px;
	height: 100px;
	background-image: url(client/plus-only.png);
	content: " ";
}

.unit { flex-basis: calc(960px / 6); }
.unit-small { flex-basis: calc(960px / 7); }
.unit output {
	font-weight: bold;
	font-size: 1.5rem;
	border-width: 0;
	padding: 0;
	min-height: 0;
}
.unit-pro output { color:#769d29; }
.unit-con output { color:#a82c2c; }

.sprite {
	background-image: url(/client/sprite.png);
	height: 2rem;
}
.sprite.visa {
	width: 4rem;
	background-position: -400px -96px;
}
.sprite.visa-debit {
	width: 3.4rem;
	background-position: -400px -128px;
}
.sprite.mastercard {
	width: 3.4rem;
	background-position: -400px -192px;
}

.photo {
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

#map {
	width: 12em;
	height: 12em;
	border-radius: 12em;
	overflow: hidden;
	z-index: 1;
}
#map > div {
	width: 100%;
	height: 100%;
}

.facebook .fa-stack-2x { color: #6F83B6; }

blockquote {
	font-weight: 100;
	font-style: italic;
}
blockquote:before, blockquote:after {
	display: block;
	position: relative;
	font-family: Georgia;
	font-size: 5em;
	line-height: 1em;
	top: .25em;
}

.package {
	background-color: #f1f2ed;
	border-radius: .5rem;
}
.package div:nth-child(even) { background-color: #ddd; }
.package .fa-check-circle-o { color: #769D29; }

table, table tr { border-width: 0; }
.alt tr:nth-child(even) { background-color: #EEE; }

.badge {
	position: absolute;
	left: 50%;
	margin-left: -2.25rem;
	border: solid 5px rgb(52, 62, 71);
	border-radius: 50px;
	margin-top: -2.25rem;
	background-color: #fff;
	padding: 0.5rem;
	z-index: 1;
}
.badge img { height: 3.125em; }

.capture-arrow {
	position: absolute;
	left: -55%;
	top: 5rem;
	width: 13rem;
}
.capture {
	background-color: #007CA2;
	margin-top: .5rem;
	margin-bottom: -.5rem;
	box-shadow: -.5rem .8rem .15rem rgba(0,0,0,.25);
	background-color: #007CA2;
	padding-bottom: .5rem;
	margin-bottom: -.5rem;
	z-index: 1;
}
.capture .pages { height:22rem; }
.capture-fold {
	position: absolute;
	left: -.5rem;
	bottom: 0;
	width: 0;
	height: 0;
	border-bottom: .5rem solid transparent;
	border-right: .5rem solid #444;
}

.video { box-shadow:0 0 3rem rgba(0,0,0,.75); }

.card-left { transform: rotateY(-10deg) scale(.97) translateY(4px); }
.card-right { transform: rotateY(10deg) scale(.97) translateY(4px); }